﻿
body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;background-color:transparent;
}


.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
h2 {text-align:center;
	font-size: 16pt;
	color: #993366;
}

.bgimg-1 {
  background-image: url("../images/studio34fade.jpg");
  min-height: 70%;
}

.bgimg-2 {
  background-image: url("../images/sissors-comb-side1024x682.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("../images/blue_bkgrd_head.png");
  min-height: 400px;
}

.bgimg-4 {
  background-image: url('../images/sissorandcomb.png');
  min-height: 400px;
}
.bgimg-5 {
  background-image: url("../images/beardedrght_blkwhte.png");
  min-height: 400px;
}
.title1 {width:100%;
	font-size: 90px;
 font-weight:bold;
	font-family:Trebuchet MS; 
	color: #993366;
	outline-color: #000;
	letter-spacing: 10px;
	text-shadow: 2px 4px #000;	
}
.title2 {
	font-size: 38px;
 font-weight:bold;
	font-family:Trebuchet MS; 
	color: #000;
	letter-spacing: 4px;	
}
.caption2 {
  position: absolute;
  left: 0;
  top: 24%;
  width: 100%;
  text-align: center;
}
.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
}

.caption span.border {
  background-color: transparent;/* #111 */
  color:#FF0000;/* #B41F44 */
  padding: 80px;
  font-size: 35px;
  font-weight: 600;
  letter-spacing: 8px;
  text-align:center;
}
.logoalign {
	border-width: 0px;	
	vertical-align: middle;
	margin-right: 10px;
	margin-top:-2px}
.linkbox {padding:5px;margin:8px;
border:outset beige solid;width:200px;height:auto;border-radius:10px;float:left;
-webkit-box-shadow: 4px 4px 10px 0px rgba(201,181,201,0.27);
-moz-box-shadow: 4px 4px 10px 0px rgba(201,181,201,0.27);
box-shadow: 4px 4px 10px 0px rgba(201,181,201,0.27);
background-color:#FBFBEF;font-size:10.5pt;
}
.list  {list-style-type: none; margin-left:5px;
width: 100%; /* precision for Opera */
}
#cookie {background-color:#DDD;
font-size:20px;
color: #000;
padding:7px;
}
#top {margin-left:10%;
background-color:#DDD;
padding:4px;
font-size:25px;
}
#copyright {float:right;
font-size:15px;
}
/* Links */
a {color: #c55;
   text-decoration: none;
}
a:hover {color: #9c9;
	text-decoration: none;
}
/* Form */
#txpsnl {
	text-align: left;
	font: 15px Verdana, Arial, sans-serif;
}
.astr {
	color: #993366;
}
/*MEDIA QUERIES START ==========*/
/* Turn off parallax scrolling for tablets and phones *//*(max-device-width: 1024px)*/
@media only screen and (max-width: 1024px) {
.title1 {
		font-size:80px;
		font-size:7vw;
	text-shadow: 2px 2px #000;}
.title2 {
	font-size:30px}
}
@media only screen and (max-width: 1150px) {
.title1 {
		font-size:80px;
		font-size:7vw;
	text-shadow: 2px 1px #000;
}
.title2 {
	font-size:25px;
}
@media only screen and (max-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
        background-attachment: scroll;}
    }
@media only screen and (max-width: 1000px) {
.title1 {
		font-size:32px;
		font-size:8vw;
	text-shadow: 2px 1px #000;
}
.title2 {
	font-size:22px
}
}
@media only screen and (max-width: 600px) {
.textwidth-m {padding-top:1px;font-size:12px; !important}
.welcome-m {padding-top:1px; height:640px; !important}
#welcomespacing-m {margin-top:16em;}
#welcome2-m {margin-top:-2em;} 
.about-m {padding-top:1px; height:700px; !important}
#about2-m {margin-top:-2em}
#aboutspacing-m {margin-top:21em;}
.pricelist-m {height:800px; !important}
#pricelistspacing-m {margin-top:22em;}
#pricessenior-m {margin-top:3em;}
#fieldsetmargin {margin-right:-2em}
.findme-m {padding-top:-1px; height:860px; !important}
#findmespacing-m {margin-top:22em;}
#findmemap-m {margin-bottom:1em; !important}
.remove-m {display:none}
#findmelinks-m {margin-top:33em;margin-left:-5em; !important}
#findme {margin-top:1em;} 
.imgpostn-m {}
.caption span.border {font-size: 20px;}
#totop {font-size:8px;}
#ddmenu ul {padding:-10;}
.google-maps {
position: relative;
padding-bottom: 100%; /*This is the aspect ratio*/
height: 0;
overflow: hidden;        
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }        
}

